Loading...
Searching...
No Matches
osmo_timer_nt Struct Reference

## Data Fields

uint32_t | n
struct osmo_iuup_tnl_prim * | retrans_itp
struct osmo_timer_list | timer

## Field Documentation

## n

uint32_t osmo_timer_nt::n

Referenced by iuup_fsm_init(), iuup_fsm_init_on_enter(), and iuup_fsm_timer_cb().

## retrans_itp

struct osmo_iuup_tnl_prim* osmo_timer_nt::retrans_itp

Referenced by iuup_fsm_init_on_enter(), and retransmit_initialization().

## timer

struct osmo_timer_list osmo_timer_nt::timer

The documentation for this struct was generated from the following file:

- src/gsm/iuup.c